From 46cc1dd054c533e48cdba68cbde2935e4365e4e4 Mon Sep 17 00:00:00 2001
From: Walter Doekes <walter+github@wjd.nu>
Date: Sat, 5 Sep 2015 17:40:51 +0200
Subject: [PATCH 05/15] Add .gitignore.

---
 .gitignore | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)
 create mode 100644 .gitignore

diff --git a/.gitignore b/.gitignore
new file mode 100644
index 0000000..9170b95
--- /dev/null
+++ b/.gitignore
@@ -0,0 +1,20 @@
+*.swp
+
+*.o
+*.o.d
+
+/chan_dongle.so
+
+/Makefile
+/aclocal.m4
+/autom4te.cache
+/compile
+/config.guess
+/config.h
+/config.log
+/config.status
+/config.sub
+/configure
+/install-sh
+/missing
+/stamp-h1

